/*
    handwritten by Norman Georg-Tusel <ngeorg@internet-marketing-agentur.com>
    copyrighted by Internet-Marketing-Agentur (http://internet-marketing-agentur.com)
*/

/* ---------------------------------------------------------------------------
 *  larger than IE 7
 * ---------------------------------------------------------------------------
 */

* html ul.nav0 li a:hover,
* html ul#language li a:hover,
* html ul.nav0 li:first-child a {background:#ffffff url(../img/bg/gradient_grey_topdown.png) repeat-x;}

* html div.coda-nav ul.row a {
	padding:10px 10px;
}

div.header-nav li:hover > a { padding-top: 2px !important; } 


/* 
	vim:set nu ff sts=4 sw=4 ts=4 tw=80:
*/